html, body, div, span, object, iframe, img,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, button, details, figcaption, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}
html, body{width:100%;height:100%;}
*{-moz-box-sizing:border-box;box-sizing:border-box;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
audio,
canvas,
video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a:focus{outline:0;}
a:active,
input:focus,
textarea:focus,
select:focus{outline:0;}
h1,
h2,
h3,
h4,
h5,
h6{font-weight:normal;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
ins{text-decoration:underline;}
del{text-decoration:line-through;}
i,
em{font-style:italic;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,
kbd,
pre,
samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;-ms-interpolation-mode:bicubic;max-width:100%;height:auto;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,
input,
select,
textarea{font-family:inherit;font-size:100%;margin:0;}
button,
input{line-height:normal;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
caption, td, th, li{vertical-align:top;}
dl, ul, ol{list-style:none;margin:0;}
.i-cf:before,
.i-cf:after{content:' ';display:table;}
.i-cf:after{clear:both;}
.g-html .thin{font-weight:300;}
.g-html .bold{font-weight:700;}
.g-html .align_left{text-align:left;}
.g-html .align_right{text-align:right;}
.g-html .align_center{text-align:center;}
.g-html .align_justify{text-align:justify;}
.l-header{position:relative;}
.l-subheader{position:relative;margin:0 auto;}
.l-subheader-h{margin:0 auto;max-width:1200px;}
.l-main{position:relative;}
.l-submain{position:relative;margin:0 auto;}
.l-submain-h{position:relative;margin:0 auto;max-width:1200px;}
.l-content{width:70%;}
.l-sidebar{width:25%;}
.l-footer{position:relative;}
.l-subfooter{position:relative;margin:0 auto;}
.l-subfooter-h{margin:0 auto;max-width:1200px;}
.l-canvas.type_boxed,
.l-canvas.type_boxed .l-subheader,
.l-canvas.type_boxed ~ .l-footer .l-subfooter{max-width:1300px;margin:0 auto;}
.col_cont .l-content{width:100%;}
.col_cont .l-sidebar{display:none;}
.col_contside .l-content,
.col_sidecont .l-sidebar{float:left;}
.col_contside .l-sidebar,
.col_sidecont .l-content{float:right;}
a{text-decoration:none;}
h1,
h2,
h3,
h4,
h5,
h6{margin-bottom:20px;}
.g-html > h1:last-child,
.g-html > h2:last-child,
.g-html > h3:last-child,
.g-html > h4:last-child,
.g-html > h5:last-child,
.g-html > h6:last-child{margin-bottom:0;}
.g-html h2,
.g-html h3,
.g-html h4,
.g-html h5,
.g-html h6{padding-top:10px;}
.g-html h2:first-child,
.g-html h3:first-child,
.g-html h4:first-child,
.g-html h5:first-child,
.g-html h6:first-child,
.g-html h1 + h2,
.g-html h1 + h3,
.g-html h1 + h4,
.g-html h1 + h5,
.g-html h1 + h6,
.g-html h2 + h3,
.g-html h2 + h4,
.g-html h2 + h5,
.g-html h2 + h6,
.g-html h3 + h4,
.g-html h3 + h5,
.g-html h3 + h6,
.g-html h4 + h6,
.g-html h4 + h5,
.g-html h5 + h6,
.g-html .g-hr + h2,
.g-html .g-hr + h3,
.g-html .g-hr + h4,
.g-html .g-hr + h5,
.g-html .g-hr + h6{padding-top:0;}
.g-html p{margin-bottom:20px;}
.g-html ul,
.g-html ol{margin-left:35px;margin-bottom:20px;}
.g-html ul{list-style-type:disc;}
.g-html ol{list-style-type:decimal;}
.g-html li ul,
.g-html li ol{margin-bottom:5px;margin-top:5px;}
.g-html address{margin-bottom:20px;}
.g-html pre{display:block;font-family:Consolas, Lucida Console, monospace;overflow-x:auto;width:100%;margin-bottom:20px;}
.g-html code{display:inline-block;vertical-align:top;font-family:Consolas, Lucida Console, monospace;}
.g-html pre code{display:block;padding:0;overflow-wrap:normal;}
.g-html blockquote{margin-bottom:20px;}
.g-html blockquote q,
.g-html blockquote p{font:inherit;margin:0;}
.g-html blockquote cite{display:block;font-size:80%;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select{border:none;line-height:1.5em;width:100%;padding:8px;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
select{height:40px;vertical-align:top;}
select[multiple="multiple"]{height:auto;}
textarea{height:120px;resize:vertical;}
label,
input[type="checkbox"],
input[type="radio"]{cursor:pointer;}
.g-btn,
button,
input[type="submit"]{display:inline-block;vertical-align:middle;text-align:center;white-space:nowrap;position:relative;cursor:pointer;padding:5px 20px;}
.g-cols:before,
.g-cols:after{display:table;line-height:0;content:'';}
.g-cols:after{clear:both;}
.g-cols > div{float:left;width:100%;}
.g-cols.offset_default > div{margin-left:4.0000%;}
.g-cols.offset_default > div:first-child,
.g-cols.offset_default > div.full-width{margin-left:0;}
.g-cols.offset_default > .one-half,
.g-cols.offset_default > .two-quarters,
.g-cols.offset_default > .two-fourths,
.g-cols.offset_default > .three-sixths{width:48.0000%;}
.g-cols.offset_default > .one-third,
.g-cols.offset_default > .two-sixths{width:30.6666%;}
.g-cols.offset_default > .two-thirds,
.g-cols.offset_default > .four-sixths{width:65.3333%;}
.g-cols.offset_default > .one-quarter,
.g-cols.offset_default > .one-fourth{width:22.0000%;}
.g-cols.offset_default > .three-quarters,
.g-cols.offset_default > .three-fourths{width:74.0000%;}
.g-cols.offset_default > .one-fifth{width:16.8000%;}
.g-cols.offset_default > .two-fifths{width:37.6000%;}
.g-cols.offset_default > .three-fifths{width:58.4000%;}
.g-cols.offset_default > .four-fifths{width:79.2000%;}
.g-cols.offset_default > .one-sixth{width:13.3333%;}
.g-cols.offset_default > .five-sixths{width:82.6666%;}
.g-cols.offset_wide > div{margin-left:6%;}
.g-cols.offset_wide > div:first-child,
.g-cols.offset_wide > div.full-width{margin-left:0;}
.g-cols.offset_wide > .one-half,
.g-cols.offset_wide > .two-quarters,
.g-cols.offset_wide > .two-fourths,
.g-cols.offset_wide > .three-sixths{width:47%;}
.g-cols.offset_wide > .one-third,
.g-cols.offset_wide > .two-sixths{width:29.3333%;}
.g-cols.offset_wide > .two-thirds,
.g-cols.offset_wide > .four-sixths{width:64.6666%;}
.g-cols.offset_wide > .one-quarter,
.g-cols.offset_wide > .one-fourth{width:20.5000%;}
.g-cols.offset_wide > .three-quarters,
.g-cols.offset_wide > .three-fourths{width:73.5000%;}
.g-cols.offset_wide > .one-fifth{width:15.2000%;}
.g-cols.offset_wide > .two-fifths{width:36.4000%;}
.g-cols.offset_wide > .three-fifths{width:57.6000%;}
.g-cols.offset_wide > .four-fifths{width:78.8000%;}
.g-cols.offset_wide > .one-sixth{width:11.6666%;}
.g-cols.offset_wide > .five-sixths{width:82.3333%;}
.g-cols.offset_none > .one-half,
.g-cols.offset_none > .two-quarters,
.g-cols.offset_none > .two-fourths,
.g-cols.offset_none > .three-sixths{width:50%;}
.g-cols.offset_none > .one-third,
.g-cols.offset_none > .two-sixths{width:33.3333%;}
.g-cols.offset_none > .two-thirds,
.g-cols.offset_none > .four-sixths{width:66.6666%;}
.g-cols.offset_none > .one-quarter,
.g-cols.offset_none > .one-fourth{width:25%;}
.g-cols.offset_none > .three-quarters,
.g-cols.offset_none > .three-fourths{width:75%;}
.g-cols.offset_none > .one-fifth{width:20%;}
.g-cols.offset_none > .two-fifths{width:40%;}
.g-cols.offset_none > .three-fifths{width:60%;}
.g-cols.offset_none > .four-fifths{width:80%;}
.g-cols.offset_none > .one-sixth{width:16.6666%;}
.g-cols.offset_none > .five-sixths{width:83.3333%;}
.g-alert{position:relative;text-align:left;margin-bottom:20px;}
.g-alert-close{display:none;position:absolute;top:0;right:0;text-align:center;padding:14px;cursor:pointer;}
.g-alert-body{padding:14px 20px;}
.g-alert.with_close .g-alert-close{display:block;}
.g-alert.with_close .g-alert-body{padding-right:50px;}
.g-alert.type_error{background-color:#ffd9d9;color:#a24141;}
.g-alert.type_success{background-color:#c9f7b2;color:#587549;}
.g-alert.type_info{background-color:#cef;color:#3a648e;}
.g-alert.type_attention{background-color:#fff2b2;color:#846534;}
.w-actionbox{display:table;text-align:left;position:relative;width:100%;}
.w-actionbox-text{display:table-cell;vertical-align:middle;}
.w-actionbox-text h1,
.w-actionbox-text h2,
.w-actionbox-text h3,
.w-actionbox-text h4,
.w-actionbox-text h5,
.w-actionbox-text h6{margin:0;}
.w-actionbox-text p{margin:15px 0 0;}
.w-actionbox-controls{display:table-cell;vertical-align:middle;text-align:right;padding-left:30px;margin:0;}
.w-actionbox-button{margin:5px 0 5px 10px;}
.w-actionbox-button:first-child{margin-left:0;}
.w-blog-list{position:relative;}
.w-blog-list:after{display:table;content:'';clear:both;}
.w-blog-preview{display:none;line-height:0;padding-bottom:20px;}
.w-blog-entry{position:relative;}
.w-blog-entry:after{display:table;content:'';clear:both;}
.w-blog-entry-preview{display:none;line-height:0;width:100%;position:relative;}
.w-blog-meta-date,
.w-blog-meta-author,
.w-blog-meta-category,
.w-blog-meta-tags,
.w-blog-meta-comments{display:inline-block;vertical-align:top;margin-right:10px;margin-bottom:10px;}
.w-blog-entry-short p:last-child{margin-bottom:0;}
.w-blog-entry-more.g-btn{margin:20px 0 0;}
.w-blog.columns_2 .w-blog-entry,
.w-blog.columns_3 .w-blog-entry,
.w-blog.columns_4 .w-blog-entry,
.w-blog.columns_5 .w-blog-entry{float:left;}
.w-blog.columns_2 .w-blog-entry{width:50%;}
.w-blog.columns_3 .w-blog-entry{width:33.3333%;}
.w-blog.columns_4 .w-blog-entry{width:25%;}
.w-blog.columns_5 .w-blog-entry{width:20%;}
.w-blog.type_masonry .w-blog-entry{float:left;}
.w-blog.imgpos_attop .w-blog-preview,
.w-blog.imgpos_attop .w-blog-entry-preview{display:block;}
.w-blog.imgpos_attop .w-blog-entry-preview + .w-blog-entry-title{padding-top:20px;}
.w-blog.imgpos_atleft .w-blog-entry-preview{display:block;float:left;width:30%;}
.w-blog.imgpos_atleft .w-blog-entry-title{margin-left:35%;padding-top:0;}
.w-blog.imgpos_atleft .w-blog-entry-body{margin-left:35%;}
.w-comments-title a{border-bottom:1px dotted;}
.w-comments-list:after{content:'';display:table;clear:both;}
.w-comments-item{margin-bottom:30px;position:relative;}
.w-comments-childlist{margin-left:30px;}
.w-comments-item-meta,
.w-comments-item-text,
.w-comments-item-answer{margin-left:70px;}
.w-comments-item-meta{margin-bottom:10px;}
.w-comments-item-meta:after{content:'';display:table;clear:both;}
.w-comments-item-icon{position:absolute;top:0;left:0;text-align:center;line-height:50px;width:50px;}
.w-comments-item-author{float:left;font-weight:bold;margin-right:20px;}
.w-comments-item-date{float:left;}
.w-comments-item-text{margin-bottom:10px;}
.w-gallery-tnails{font-size:0;position:relative;}
.w-gallery-tnail{display:inline-block;vertical-align:top;}
.w-gallery-tnail-title{display:none;font-size:14px;line-height:normal;}
.w-gallery.type_masonry .w-gallery-tnail{float:left;display:block;height:auto;width:25%;}
.w-gallery.size_xs .w-gallery-tnail{width:114px;height:114px;}
.w-gallery.size_s .w-gallery-tnail{width:190px;height:190px;}
.w-gallery.size_m .w-gallery-tnail{width:228px;height:228px;}
.w-gallery.size_l .w-gallery-tnail{width:285px;height:285px;}
.w-iconbox{position:relative;}
.w-iconbox-link{display:inline;}
.w-iconbox-icon{text-align:center;margin:0 auto;position:relative;}
.w-iconbox-icon img{display:none;vertical-align:middle;vertical-align:-webkit-baseline-middle;margin:0 auto;}
.w-iconbox .w-iconbox-title{margin-bottom:0;}
.w-iconbox-text p,
.w-iconbox-text ul,
.w-iconbox-text ol{margin-bottom:10px;}
.w-iconbox.custom_img .w-iconbox-icon{font-size:0 !important;}
.w-iconbox.custom_img .w-iconbox-icon i{display:none;}
.w-iconbox.custom_img .w-iconbox-icon img{display:inline-block;}
.w-iconbox.iconpos_top{text-align:center;margin:0 auto;max-width:350px;}
.w-iconbox.iconpos_left{text-align:left;}
.w-iconbox.iconpos_left:after{display:table;content:'';clear:both;}
.w-iconbox.iconpos_left .w-iconbox-icon{float:left;}
.w-iconbox.size_tiny .w-iconbox-icon{font-size:30px;line-height:30px;}
.w-iconbox.size_tiny .w-iconbox-icon img{max-width:30px;}
.w-iconbox.size_tiny.iconpos_left .w-iconbox-title,
.w-iconbox.size_tiny.iconpos_left .w-iconbox-text{margin-left:44px;}
.w-iconbox.size_small .w-iconbox-icon{font-size:40px;line-height:40px;}
.w-iconbox.size_small .w-iconbox-icon img{max-width:40px;}
.w-iconbox.size_small.iconpos_left .w-iconbox-title,
.w-iconbox.size_small.iconpos_left .w-iconbox-text{margin-left:56px;}
.w-iconbox.size_medium .w-iconbox-icon{font-size:50px;line-height:50px;}
.w-iconbox.size_medium .w-iconbox-icon img{max-width:50px;}
.w-iconbox.size_medium.iconpos_left .w-iconbox-title,
.w-iconbox.size_medium.iconpos_left .w-iconbox-text{margin-left:68px;}
.w-iconbox.size_big .w-iconbox-icon{font-size:70px;line-height:70px;}
.w-iconbox.size_big .w-iconbox-icon img{max-width:70px;}
.w-iconbox.size_big.iconpos_left .w-iconbox-title,
.w-iconbox.size_big.iconpos_left .w-iconbox-text{margin-left:92px;}
.w-iconbox.size_huge .w-iconbox-icon{font-size:100px;line-height:100px;}
.w-iconbox.size_huge .w-iconbox-icon img{max-width:100px;}
.w-iconbox.size_huge.iconpos_left .w-iconbox-title,
.w-iconbox.size_huge.iconpos_left .w-iconbox-text{margin-left:120px;}
.w-lang{position:relative;}
.w-lang-item{text-align:left;padding:0 10px;}
.w-lang-item-icon,
.w-lang-item-title{display:inline-block;vertical-align:middle;cursor:pointer;}
.w-lang-current{display:none;}
.w-lang.layout_hor .w-lang-list{overflow:hidden;}
.w-lang.layout_hor .w-lang-item{float:left;}
.w-lang.layout_dropdown .w-lang-list{display:none;position:absolute;z-index:1;padding-top:30px;}
.w-lang.layout_dropdown .w-lang-item,
.w-lang.layout_dropdown .w-lang-current{display:block;}
.w-lang.has_title .w-lang-item-icon{display:none;}
.w-lang.has_icon .w-lang-item-title{display:none;}
.w-lang.has_icontitle .w-lang-item-icon{margin-right:5px;}
.w-logo{clear:both;height:100%;position:relative;}
.w-logo-link{display:block;font-size:0;height:100%;}
.w-logo-img{display:inline-block;vertical-align:middle;}
.w-logo-title{display:none;font-size:2em;white-space:normal;}
.w-logo-slogan{display:none;vertical-align:baseline;}
.w-logo.with_title .w-logo-img{display:none;}
.w-logo.with_title .w-logo-title{display:block;}
.w-logo.sloganat_right .w-logo-link{display:inline-block;vertical-align:baseline;margin-right:30px;}
.w-logo.sloganat_right .w-logo-slogan{display:inline-block;}
.w-logo.sloganat_bottom .w-logo-slogan{display:block;}
.w-nav:after{content:'';display:block;clear:both;}
.w-nav-control{display:none;}
.w-nav-list{display:block;width:auto;min-width:150px;}
.g-html .w-nav-list{list-style:none;margin:0;}
.w-nav-list.level_2{display:none;position:absolute;left:auto;top:auto;z-index:10;}
.w-nav-list.level_3{display:none;position:absolute;left:100%;top:0;z-index:11;}
.w-nav-item:hover > .w-nav-list,
.w-nav-anchor:hover + .w-nav-list,
.w-nav-item.opened > .w-nav-list{display:block;}
.w-nav-item{display:block;position:relative;}
.w-nav-anchor{display:block;text-align:left;text-decoration:none;padding:10px 20px;overflow:hidden;position:relative;}
.w-nav-icon{display:none;vertical-align:top;margin-right:5px;}
.w-nav.layout_hor > .w-nav-list:after{display:table;content:'';clear:both;}
.w-nav.layout_hor > .w-nav-list > .w-nav-item{float:left;}
.w-nav.layout_hor.width_stretch > .w-nav-list{display:table;width:100%;}
.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item{float:none;display:table-cell;}
.w-nav.layout_hor.width_stretch > .w-nav-list > .w-nav-item > .w-nav-anchor{text-align:center;}
.w-nav.layout_ver .w-nav-list.level_2{left:100%;top:0;}
.w-nav.layout_ver.place_inside .w-nav-list{display:block;position:static;}
.w-nav.layout_ver.place_inside .w-nav-list.level_2 .w-nav-anchor.level_2{padding-left:40px;}
.w-nav.layout_ver.place_inside .w-nav-list.level_3 .w-nav-anchor.level_3{padding-left:60px;}
.w-nav.with_icons .w-nav-icon{display:inline;}
.w-nav.with_icons .w-nav-title{text-align:left;}
.w-nav.touch_enabled .w-nav-list{overflow-y:hidden;}
.w-nav.touch_disabled [class*="columns"]{position:static;}
.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_2{left:0;right:0;font-size:0;line-height:0;width:100%;}
.w-nav.touch_disabled [class*="columns"] .w-nav-item.level_2{display:inline-block;vertical-align:top;}
.w-nav.touch_disabled .columns_2 .w-nav-item.level_2{width:50%;}
.w-nav.touch_disabled .columns_3 .w-nav-item.level_2{width:33.3333%;}
.w-nav.touch_disabled .columns_4 .w-nav-item.level_2{width:25%;}
.w-nav.touch_disabled .columns_5 .w-nav-item.level_2{width:20%;}
.w-nav.touch_disabled [class*="columns"] .w-nav-list.level_3{display:block;position:static;}
.w-nav-item.level_1.drop_left .w-nav-list.level_2{right:0;}
.w-nav-item.level_2.drop_left .w-nav-list.level_3{left:auto;right:100%;}
.w-portfolio-list{position:relative;}
.w-portfolio-list:after{content:'';display:block;clear:both;}
.w-portfolio-item{float:left;}
.w-portfolio-item-h{position:relative;overflow:hidden;z-index:1;height:0;padding-bottom:100%;}
.w-portfolio-item-anchor{display:block;position:absolute;top:0;left:0;right:0;bottom:0;cursor:pointer;}
.w-portfolio-item-image img{display:block;margin:0 auto;width:100%;}
.w-portfolio-item-title{margin-bottom:0;}
.w-portfolio-item-text{display:block;}
.w-portfolio.ratio_16-9 .w-portfolio-item-h{padding-bottom:56.25%;}
.w-portfolio.ratio_3-2 .w-portfolio-item-h{padding-bottom:66.6666%;}
.w-portfolio.ratio_4-3 .w-portfolio-item-h{padding-bottom:75%;}
.w-portfolio.ratio_2-3 .w-portfolio-item-h{padding-bottom:150%;}
.w-portfolio.ratio_3-4 .w-portfolio-item-h{padding-bottom:133.3333%;}
.w-portfolio.columns_5 .w-portfolio-item{width:20%;}
.w-portfolio.columns_4 .w-portfolio-item{width:25%;}
.w-portfolio.columns_3 .w-portfolio-item{width:33.3333%;}
.w-portfolio.columns_2 .w-portfolio-item{width:50%;}
.w-preloader{display:inline-block;position:relative;font-size:16px;width:3em;height:3em;background-color:#fff;color:#c20;}
.w-preloader.type_1:after{content:'';position:absolute;top:0;left:0;width:2.8em;height:2.8em;border-radius:50%;border-width:0.1em;border-style:solid;border-color:transparent;border-top-color:inherit;-webkit-animation:rotation 1s infinite linear;animation:rotation 1s infinite linear;}
@-webkit-keyframes rotation{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes rotation{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
.w-preloader.type_2:before{content:'';display:block;position:absolute;top:0;left:0;width:2.8em;height:2.8em;border:0.1em solid;border-radius:50%;opacity:0.2;}
.w-preloader.type_2:after{content:'';position:absolute;top:0;left:0;width:2.8em;height:2.8em;border-radius:50%;border-width:0.1em;border-style:solid;border-color:transparent;border-top-color:inherit;-webkit-animation:rotation 1s infinite linear;animation:rotation 1s infinite linear;}
.w-preloader.type_3:before{content:'';display:block;position:absolute;top:0;left:0;width:2.8em;height:2.8em;border:0.1em solid;border-radius:50%;}
.w-preloader.type_3 .w-preloader-h{position:relative;top:0.2em;left:0.2em;width:2.6em;height:2.6em;border-radius:50%;background-color:inherit;-webkit-animation:rotation 1s infinite linear;animation:rotation 1s infinite linear;}
.w-preloader.type_3 .w-preloader-h:after{content:'';position:absolute;top:0;left:50%;margin:-0.4em 0 0 -0.25em;width:0.5em;height:0.5em;background-color:inherit;}
.w-preloader.type_4 .w-preloader-h{position:relative;width:3em;height:3em;background:inherit;border-radius:50%;border:0.1em solid;}
.w-preloader.type_4 .w-preloader-h:before{content:'';position:absolute;top:-0.2em;left:-0.2em;width:1.6em;height:3.3em;background:inherit;-webkit-transform-origin:1.6em 1.6em;transform-origin:1.6em 1.6em;-webkit-animation:rotation 2s infinite ease 1.5s;animation:rotation 2s infinite ease 1.5s;}
.w-preloader.type_4 .w-preloader-h:after{content:'';position:absolute;top:-0.2em;left:1.4em;width:1.6em;height:3.3em;background:inherit;-webkit-transform-origin:0px 1.6em;transform-origin:0px 1.6em;-webkit-animation:rotation 2s infinite ease;animation:rotation 2s infinite ease;}
.w-preloader.type_5:before{content:'';display:block;position:absolute;top:0;left:0;width:2.8em;height:2.8em;border:0.1em solid;border-radius:50%;opacity:0.2;}
.w-preloader.type_5 .w-preloader-h{position:relative;width:3em;height:3em;-webkit-animation:rotation 1s infinite ease-out;animation:rotation 1s infinite ease-out;}
.w-preloader.type_5 .w-preloader-h:after{content:'';position:absolute;top:0;left:50%;margin:-0.2em 0 0 -0.2em;width:0;height:0;border-radius:50%;border:0.3em solid;}
.w-preloader.type_6 .w-preloader-h{width:3em;height:3em;background-color:inherit;border:1.5em solid;border-radius:50%;}
.w-preloader.type_6 .w-preloader-h:after{content:'';position:absolute;top:0;left:0;right:0;bottom:0;border-radius:50%;background-color:inherit;-webkit-animation:scale 1.6s infinite ease;animation:scale 1.6s infinite ease;}
@-webkit-keyframes scale{0%{-webkit-transform:scale(0);}
50%{-webkit-transform:scale(1);}
100%{-webkit-transform:scale(0);}
}
@keyframes scale{0%{transform:scale(0);}
50%{transform:scale(1);}
100%{transform:scale(0);}
}
.w-preloader.type_7 .w-preloader-h{width:3em;height:3em;background-color:inherit;border:0.1em solid;border-radius:50%;-webkit-animation:scale2 1.6s infinite ease;animation:scale2 1.6s infinite ease;}
@-webkit-keyframes scale2{0%{-webkit-transform:scale(0.1);border-width:1.5em;}
50%{-webkit-transform:scale(1);border-width:0.1em;}
100%{-webkit-transform:scale(0.1);border-width:1.5em;}
}
@keyframes scale2{0%{transform:scale(0.1);border-width:1.5em;}
50%{transform:scale(1);border-width:0.1em;}
100%{transform:scale(0.1);border-width:1.5em;}
}
.w-pricing{display:table;table-layout:fixed;width:100%;position:relative;}
.w-pricing-item{display:table-cell;vertical-align:top;text-align:center;}
.w-pricing-item-feature{padding:10px;}
.w-pricing-item-footer{padding:10px;}
.w-search-form{position:relative;min-width:100px;}
.w-search-input{position:relative;}
.w-search input[type="text"]{width:auto;}
.w-search input[type="submit"]{display:none;}
.w-search.submit_outside .w-search-input:after{display:block;content:'';clear:both;}
.w-search.submit_outside input[type="text"],
.w-search.submit_outside input[type="submit"]{display:block;float:left;}
.w-search.submit_inside input[type="text"]{width:100%;}
.w-search.submit_inside input[type="submit"]{display:block;position:absolute;right:0;top:0;}
.w-socials-list{font-size:0;}
.w-socials-item{display:inline-block;vertical-align:top;position:relative;}
.w-socials-item-link{display:block;text-align:center;font-size:18px;line-height:40px;height:40px;width:40px;}
.w-socials-item-popup{position:absolute;left:0;bottom:50px;font-size:13px;line-height:26px;padding:0 10px;visibility:hidden;z-index:10;opacity:0;background-color:rgba(0,0,0,0.8);color:#fff;-webkit-transform:translateY(-10px);transform:translateY(-10px);-webkit-transition:opacity 0.2s ease-out 0.3s, -webkit-transform 0.2s ease-out 0.3s;transition:opacity 0.2s ease-out 0.3s, transform 0.2s ease-out 0.3s;}
.w-socials-item:hover .w-socials-item-popup{visibility:visible;opacity:1;transform:translateY(0);}
.w-socials-item-popup:after{content:'';display:block;position:absolute;bottom:-6px;left:10px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid rgba(0,0,0,0.8);}
.w-socials.size_normal .w-socials-item-link{font-size:22px;line-height:50px;height:50px;width:50px;}
.w-socials.size_normal .w-socials-item-popup{bottom:60px;}
.w-socials.size_big .w-socials-item-link{font-size:28px;line-height:60px;height:60px;width:60px;}
.w-socials.size_big .w-socials-item-popup{bottom:70px;}
.w-tabs-list{position:relative;}
.w-tabs-list:after{content:'';display:block;clear:both;}
.w-tabs-item{float:left;padding:10px;cursor:pointer;}
.w-tabs-item-icon{display:none;vertical-align:top;}
.w-tabs-item-title{display:inline-block;vertical-align:top;}
.w-tabs-section{position:relative;}
.w-tabs-section-header{display:none;position:relative;cursor:pointer;padding:10px;}
.w-tabs-section-icon{display:none;vertical-align:top;}
.w-tabs-section-title{display:inline-block;vertical-align:top;margin:0;padding-right:40px;}
.g-html .w-tabs-section-title{padding-top:0;}
.w-tabs-section-control{display:block;position:absolute;top:10px;right:10px;width:24px;line-height:24px;}
.w-tabs-section-content{display:none;padding:10px;}
.w-tabs-section.active .w-tabs-section-content{display:block;}
.w-tabs-item.with_icon .w-tabs-item-icon,
.w-tabs-section.with_icon .w-tabs-section-icon{display:inline-block;}
.w-tabs-item.with_icon .w-tabs-item-title,
.w-tabs-section.with_icon .w-tabs-section-title{margin-left:10px;}
.w-tabs.layout_accordion .w-tabs-list{display:none;}
.w-tabs.layout_accordion .w-tabs-section-header{display:block;}
.w-team{margin:0 auto;position:relative;max-width:450px;}
.w-team-image{line-height:0;position:relative;}
.w-team-name{margin-bottom:10px;}
.w-team-role{margin-bottom:10px;}
.w-team-links-item{display:inline-block;vertical-align:top;}
.w-timeline-list{position:relative;font-size:0;line-height:0;text-align:justify;text-justify:newspaper;text-align-last:justify;}
.w-timeline-list:before{display:block;content:'';position:absolute;top:50%;left:0;right:0;margin-top:-2px;height:4px;}
.w-timeline-list:after{display:inline-block;content:'';height:0;width:100%;overflow:hidden;visibility:hidden;}
.w-timeline-item{display:inline-block;vertical-align:top;text-align:center;font-size:16px;line-height:30px;width:60px;cursor:pointer;position:relative;z-index:1;}
.w-timeline-section{position:relative;}
.w-timeline-section-title{display:none;text-align:center;margin:10px auto;line-height:30px;width:60px;cursor:pointer;position:relative;}
.w-timeline-section-content{position:relative;}
.w-timeline.type_vertical .w-timeline-list{display:none;}
.w-timeline.type_vertical .w-timeline-section-title{display:block;}
.w-timeline.type_vertical .w-timeline-section:before{display:block;content:'';position:absolute;top:0;left:50%;margin-left:-2px;width:4px;height:100%;}
.w-video-h{position:relative;height:0;overflow:hidden;padding-bottom:56.25%;}
.w-video-h iframe,
.w-video-h object,
.w-video-h embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.w-video.ratio_4-3 .w-video-h{padding-bottom:75%;}
.w-video.ratio_3-2 .w-video-h{padding-bottom:66.667%;}
.w-video.ratio_1-1 .w-video-h{padding-bottom:100%;}